﻿
.pr-snapshot-head {
background: none;
background-repeat:repeat-x;
border-color:#999;
border-style:solid;
border-width:0px 0px 0;
padding:.5em 0 0;
}

.pr-snapshot-head-wrapper {
color:#333;
padding:.2em 0;
}

.pr-snapshot-title {
display:block;
font-size:114%;
font-weight:700;
margin:0;
padding:0;
color: #953192; /*.pink*/
width:170px;
height:30px;
}


.pr-review-engine {
font-family:inherit;
font-size:inherit;
font-weight:inherit;
text-align:left;
}
.ui-accordion .ui-accordion-content .pr-review-engine p a 
{
    padding: 0;
    width: auto;
    border: 0;
    float: none;
}
.pr-page-count-wrapper  
{
    width: 60%;
}
.pr-page-nav-wrapper
{
    width:40%;
}
.pr-snapshot-head p {
/*line-height:1.20em;*/
}





.pr-snapshot-cobrand {
display:none;
font-size:100%;
margin:0 0 0 0;
padding:0;
border-bottom:1px solid #d9d9d9;
}

.prImageSnippetImage {
border:1px solid #CCC;
float:left;
height:38px;
margin-right:1px;
overflow:hidden;
width:38px;
}

.prImageSnippet div.prImageSnippetImage a img.prImageSnippetImageLandscape {
height:38px;
}

.prImageSnippet div.prImageSnippetImage a img {
border:0 none;
}

.pr-snapshot-addreviews-wrapper-bot {
float:right;
margin-top:1em;
display:none;
}

a.pr-btn-slide {
background:transparent url(/tscm/en_ca/assets/images/powerreview/bg_button_grey_r.gif) no-repeat scroll top right;
color:#FFF;
display:block;
float:left;
font:85% arial,sans-serif;
padding-right:4px;
text-decoration:none;
}

a.pr-btn-slide span {
background:transparent url(/tscm/en_ca/assets/images/powerreview/bg_button_grey_l.gif) no-repeat;
display:block;
color:#00E;
padding:4px 5px 5px 8px;
}

a.pr-btn-slide p {
background:transparent url(/tscm/en_ca/assets/images/powerreview/icon_plus.gif) no-repeat left center;
display:inline;
height:14px;
/*line-height:14px;*/
margin:0;
padding:1px 0 1px 18px;
}

.pr-snapshot-body {
background-color:transparent;
font-size:100%;
border-color:#999;
border-style:solid;
border-width:0 0px;
padding:0 0 .5em;
}

.pr-snapshot-body-wrapper {
zoom:1;
border:0px solid #999;
background-color:transparent;
padding:.5em 0;
}

.pr-snapshot-rating {
/*line-height:1.25em;*/
}

.pr-snapshot-rating .pr-stars,.pr-review-faceoff .pr-stars,.pr-modal-container .pr-stars,.pr-modal-container .pr-review-faceoff-review-content .pr-stars {
float:left;
height:20px;
/*line-height:20px;*/
width:112px;
background-image:url(/tscm/en_ca/assets/images/powerreview/stars.gif);
margin:0 .5em 0 0;
}

.pr-snapshot-rating .pr-rating {
float:left;
margin-right:.3em;
height:20px;
/*line-height:20px;*/
}

.pr-snapshot-average-based-on-text {
vertical-align:middle;
/*line-height:20px;*/
float:left;
margin:0;
padding:0;
}

.pr-snapshot-consensus {
clear:left;
display:block;
float:left;
margin-bottom:1em;
margin-top:.5em;
}

.pr-snapshot-consensus-value {
display:inline;
vertical-align:middle;
border:1px solid #739E37;
font-size:92%;
background:#8CC63E url(/tscm/en_ca/assets/images/powerreview/grad_green_40.gif);
background-repeat:repeat-x;
margin-right:.3em;
color:#fff;
font-weight:700;
padding:.1em .3em;
}

.pr-snapshot-consensus-text {
display:inline;
}

.pr-snapshot-body-wrapper .pr-review-points {
margin-top:1em;
}

.pr-review-points-attr-wrapper {
position:relative;
clear:both;
}

.pr-review-points-attr-wrapper .pr-attribute-group {
display: none;   /* Hide Pros/ Cons in TSC Prod */
width:32.3%;
float:left;
margin-right:1%;
overflow:hidden;
border:1px solid #ccc;
}

.pr-rounded {
-moz-border-radius-topleft:.2em;
-moz-border-radius-topright:.2em;
-moz-border-radius-bottomleft:.2em;
-moz-border-radius-bottomright:.2em;
-webkit-border-top-left-radius:.2em;
-webkit-border-top-right-radius:.2em;
-webkit-border-bottom-left-radius:.2em;
-webkit-border-bottom-right-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em;
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
}

*html .pr-review-points .pr-review-points-attr-wrapper .pr-attribute-group {
width:31%;
}

.pr-review-points-attr-wrapper .pr-last {
margin-right:0;
}

.pr-attribute-label-pros {
color:#696;
}

.pr-attribute-label-cons {
color:#c33;
}

.pr-attribute-label-bestuses {
color:#333;
}

.pr-attribute-key p {
background-color:#ccc;
display:none;   /* Hide Pros/ Cons in TSC Prod*/
font-weight:700;
text-transform:uppercase;
text-align:left;
margin:0;
padding:.4em .4em .3em;
}

.pr-attribute-value {
padding:.4em;
}

.pr-attribute-value-list {
list-style:none;
margin:0;
padding:0;
}

.pr-snapshot-attribute-value-list {
height:6.6em;
}

.pr-attribute-value-list li {
/*line-height:1.4em;*/
font-size:92%;
}

.pr-snapshot-body-wrapper .pr-other-attributes {
padding:.7em .2em 0;
}

.pr-other-attributes-list {
list-style:none;
font-size:92%;
margin:0;
padding:0;
}

.pr-other-attributes-list li {
margin:.2em 0;
}

.pr-other-attributes-list li.pr-other-attribute-label {
float:left;
width:31.25%;
margin-right:2%;
clear:left;
text-transform:uppercase;
font-weight:700;
background-image:url(/tscm/en_ca/assets/images/powerreview/icon_grid_bullet.gif);
background-repeat:no-repeat;
background-position:left center;
padding:0 0 0 .7em;
}

.pr-other-attributes-list li.pr-other-attribute-value {
float:left;
width:60%;
}

.pr-snapshot-footer {
clear:both;
padding:.7em .2em 0;
}

.pr-snapshot-write-review {
background-image:url(/tscm/en_ca/assets/images/icon_edit_pink.png);
background-repeat:no-repeat;
background-position:0 0;
padding-left:30px;
margin:0;
}

.pr-review-sort {
background-color:#fff;
text-align:right;
border-color:#999;
border-style:solid;
border-width:0 0px;
}

.pr-review-sort-wrapper {
padding:.5em .5em .5em 1.3em;
border: 0px solid #fff;
background: #e8e8e8;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-top: 1px solid #ccc;
}
a.header-back-to-top-link 
{
    width:auto;
}
.pr-nav-back-to-top 
{
    float: right;
}
.pr-nav-back-to-top p a {
}
.pr-review-count {
float:left;
vertical-align:bottom;
font-weight:700;
font-size:110%;
/*line-height:1.8em;*/
margin:0;
}

.pr-review-sort-box {
float:right;
}

.pr-review-sort-box p {
display:inline;
vertical-align:text-top;
/*line-height:1.4em;*/
margin:0 .3em 0 0;
padding:0;
}

.pr-review-sort-box select {
width:80px;
}

.pr-contents {
background-color:#fff;
border-color:#999;
border-style:solid;
border-width:0 0px 0px;
padding:0 0 .5em;
}

.pr-contents-wrapper {
background-color:#fff;
border:0px solid #999;
padding:.5em .7em 1em;
}
a.pr-snapshot-cobrand
{
    padding: 0;
}
*html .pr-contents-wrapper {
width:auto;
}

.pr-pagination-top {
text-align:right;
margin-bottom:1em;
border-bottom:1px solid #ccc;
padding:.5em 0 .7em;
}

.pr-pagination-bottom {
text-align:right;
}

.pr-pagination-top p,.pr-pagination-bottom p {
margin:0;
padding:0;
}

.pr-nav-back-to-top a {
color:#666;
margin-left:.3em;
text-decoration: underline;
}

.pr-page-nav {
display:inline;
float:right;
}

.pr-review-most-helpful p {
font-size:100%;
margin:0;
padding:0;
}

.pr-review-rating-wrapper,.pr-review-main-wrapper {
float:right;
width:65%;
/*min-width:225px;*/
}

.pr-review-rating-headline {
font-weight:700;
/*line-height:21px;*/
vertical-align:middle;
margin:0;
padding:0;
}

.pr-review-rating .pr-rating {
float:left;
margin-right:.3em;
font-size:85%;
height:21px;
/*line-height:21px;*/
}

.pr-review-author-info-wrapper {
margin:0 0 .7em;
}

.pr-review-author {
font-size:92%;
float:left;
width:5%;
min-width:95px;
margin-bottom:1em;
}

.pr-review-author-profile-link {
padding-right:18px;
background:url(/tscm/en_ca/assets/images/powerreview/icon_popout.gif) no-repeat center right;
text-decoration:underline;
}

.pr-review-author-date {
border:1px solid #eee;
background: none;
background-color: #fff;
font-size:100%;
text-transform:uppercase;
text-align:center;
float:right;
margin:0 0 0 1em;
padding:.2em .6em;
}

.pr-review-author-date p {
display:block;
margin:0;
padding:0;
}

.pr-review-most-helpful {
margin-bottom:.5em;
}

.pr-review-author-affinity-wrapper {
margin:.7em 0;
}

.pr-review-author-badge-wrapper img,.pr-review-author-badge-wrapper a {
border:0;
text-decoration:none;
}

*html .pr-review-author {
width:30%;
}

.pr-review-author p {
margin:0;
padding:0 0 .3em;
}

.pr-review-wrap {
border-bottom:1px solid #ccc;
margin:1em 0;
padding:1em 0;
}

.pr-review-wrap .pr-review-points .pr-review-points-attr-wrapper .pr-attribute-group .pr-attribute-key p {
background-color:#fff;
margin:.5em .5em 0 0;
padding:0;
}

.pr-review-wrap .pr-review-points .pr-review-points-attr-wrapper .pr-attribute-group .pr-attribute-value {
margin-top:.3em;
padding:0;
}

.pr-review-text p {
margin:.7em 0 0;
padding:0;
}

.pr-review-text .pr-comments-header {
font-weight:700;
font-size:92%;
}

.pr-review-bottom-line-wrapper .pr-review-bottom-line {
text-transform:uppercase;
color:#DF058C;
}

.pr-customer-media-wrapper {
float:left;
width:215px;
margin:.7em 0 0;
}

.pr-customer-media-user {
font-size:77%;
display:inline;
}

.pr-pic {
background:#fff url(/tscm/en_ca/assets/images/powerreview/shade_light.gif) repeat-x scroll left bottom;
border:1px solid #ddd;
float:left;
left:0;
padding:10px;
}

.pr-pic .pr-caption {
color:#333;
font-size:85%;
margin:0 0 5px;
}

.pr-pic-content {
background:transparent url(/tscm/en_ca/assets/images/powerreview/shadow.gif) no-repeat scroll right bottom;
float:left;
}

.pr-pic-content .wrap1 {
background:transparent url(/tscm/en_ca/assets/images/powerreview/shadows/corner_bl.gif) no-repeat scroll -15px 100%;
}

.pr-pic-content .wrap2 {
background:transparent url(/tscm/en_ca/assets/images/powerreview/shadows/corner_tr.gif) no-repeat scroll 100% -15px;
padding:0 7px 7px 0;
}

.pr-pic-content .wrap2 img {
background:#fff none repeat scroll 0 0;
border:1px solid #bbb;
display:block;
padding:4px;
}

.pr-pic .pr-pic-tags {
color:#777;
float:left;
font-size:66%;
/*line-height:13px;*/
padding-bottom:.7em;
width:70px;
margin:0;
}

.pr-review-most-helpful-bottom {
display:none;
font-size:85%;
padding:.2em 0;
}

.pr-review-most-helpful-bottom p {
margin:0;
padding:0;
}

.pr-review-tools p {
display:inline;
font-style:normal;
color: #698AAA;
font-size:120%;
}
.pr-review-tools p a {
  color: #698AAA;
}

.pr-review-tools p.pr-review-helpful-response {
display:block;
font-weight:700;
padding-top:.3em;
}

.pr-report-issue-header {
padding:.3em 0;
}

.pr-error {
display:none;
padding-left:5px;
padding-bottom:5px;
background-color:#efefef;
border:1px solid #bbb;
margin-top:1em;
width:30em;
}

.pr-merchant-comments {
border:1px solid #ccc;
background-color:#efefef;
margin:2em 1em;
padding:.5em;
}

.pr-merchant-comments p {
font-size:85%;
margin:0;
padding:0;
}

.pr-merchant-comments p span {
font-weight:700;
font-style:italic;
}

.pr-stars {
background-repeat:no-repeat;
height:1.25em;
/*line-height:1.25em;*/
position:inherit;
width:7em;
margin:0 .25em 0 0;
padding:0;
}

.pr-stars-small {
height:16px;
/*line-height:16px;*/
width:83px;
background-image:url(/tscm/en_ca/assets/images/powerreview/stars_small.gif);
}

.pr-stars-0 {
background-position: 0px 0px;
}
.pr-stars-0_5 {
background-position: 0px -23px;
}
.pr-stars-1 {
background-position: 0px -46px;
}
.pr-stars-1_5 {
background-position: 0px -69px;
}
.pr-stars-2 {
background-position: 0px -92px;
}
.pr-stars-2_5 {
background-position: 0px -115px;
}
.pr-stars-3 {
background-position: 0px -138px;
}
.pr-stars-3_5 {
background-position: 0px -161px;
}
.pr-stars-4 {
background-position: 0px -184px;
}
.pr-stars-4_5 {
background-position: 0px -207px;
}
.pr-stars-5 {
background-position: 0px -230px;
}

.pr-stars-0-sm {
background-position: 0px 0px;
}
.pr-stars-0_5-sm {
background-position: 0px -18px;
}
.pr-stars-1-sm {
background-position: 0px -36px;
}
.pr-stars-1_5-sm {
background-position: 0px -54px;
}
.pr-stars-2-sm {
background-position: 0px -72px;
}
.pr-stars-2_5-sm {
background-position: 0px -90px;
}
.pr-stars-3-sm {
background-position: 0px -108px;
}
.pr-stars-3_5-sm {
background-position: 0px -126px;
}
.pr-stars-4-sm {
background-position: 0px -144px;
}
.pr-stars-4_5-sm {
background-position: 0px -162px;
}
.pr-stars-5-sm {
background-position: 0px -180px;
}

.pr-rating {
background-color:#414142;
color:#fff;
vertical-align:top;
padding:0 .4em;
}

.pr-snapshot-no-ratings {
text-align:center;
}

.pr-clear {
clear:both;
}

*html .pr-review-wrap .pr-clear {
width:90%;
}

.pr-snippet-wrapper {
width:230px;
border:0;
background: none;
text-align:left;
padding:0em 0;
margin:0px 0 0 0;
z-index:0;
}
.pr-snippet-wrapper a {
    color: #476ED9;
}

.pr-snippet-review-count {
font-size:95%;
/*line-height:24px;*/
position:inherit;
margin:0;
padding:0;
color: #666;
}

.pr-snippet-stars {
border:0px solid #cbcbcb;
margin-right:.3em;
padding:.3em 0 .3em 0;
height: 15px;
display: block;
float: left;
}

.pr-snippet-stars .pr-stars-small,.pr-modal-container .pr-stars {
float:left;
height:15px;
/*line-height:15px;*/
width:83px;
background-image:url(/tscm/en_ca/assets/images/powerreview/stars_small.gif);
}

.pr-snippet-stars .pr-snippet-rating-decimal {
float:left;
margin-right:.3em;
height:15px;
/*line-height:15px;*/
font-size:85%;
background-color:#414142;
color:#fff;
padding:0 .2em;
}

.pr-snippet-read-write {
/*border:1px solid #f0f0f0;
background:#fff;
font-size:77%;
text-align:center;
clear:both;
margin-top:.2em;
padding:.6em .3em;
}*/
display:none;
}

.pr-snippet-read-reviews {
border-right:1px dotted #cbcbcb;
float:left;
padding:0 1em;
}

.pr-snippet-write-review {
float:left;
padding:0 1em;
}

.pr-snippet-write-first-review p {
display:inline;
padding-right:.3em;
}

.pr-pa-snippet {
border:1px solid #e7e7e7;
background:#fff;
padding:.25em;
}

.pr-pa-snippet-title {
font-size:92%;
/*line-height:26px;*/
font-weight:700;
display:inline;
margin:0;
padding:0 1em;
}

.pr-pa-snippet-text {
font-size:77%;
/*line-height:26px;*/
font-weight:700;
display:inline;
margin:0;
padding:0;
}

.pr-pa-snippet-qa {
border:1px solid #e7e7e7;
background:#fff;
font-size:77%;
text-align:center;
padding:.6em .3em;
}

.pr-pa-snippet-read-questions {
border-right:1px dotted #cbcbcb;
float:left;
position:relative;
}

.pr-pa-snippet-read-questions p {
display:inline;
padding:0 .5em;
}

.pr-pa-snippet-questions {
border-right:1px solid #ccc;
}

.pr-pa-snippet-ask-question {
float:left;
margin-left:1em;
position:relative;
}

.prPaContainer,.prPaFooter {
width:auto;
border-left: 1px solid #e7e7e7;
border-right: 1px solid #e7e7e7;
font-family:arial;
font-size:100%;
color:#777;
background:#fff;
}

*html .prPaContainer,.prPaFooter {
width:40.5em;
}

.prPaContainer {
padding:1em;
}

.prPaContainer p {
color:#000;
margin:0;
padding:0;
}

.prPaQ,.prPaA {
font-size:114%;
}

.prPaHeader .prPaQuestionPrompt {
font-size:80%;
color:#777;
padding:.6em 0;
}

.prPaHeader .prPaQuestionPrompt span {
font-weight:700;
color:#000;
}

.prPaHeader .prPaQuestionPromptIntro {
font-weight:700;
margin-bottom:.5em;
}

.prPaHeader .prPaQuestionPromptIntro span {
font-size:80%;
color:#777;
font-weight:400;
}

.prPaFooter {
text-align:right;
font-family:arial;
font-size:85%;
color:#000;
background:#f3f3f3;
border-bottom:1px solid #D7D7D7;
padding:.7em 1em;
}

body:last-child:not(:root:root) .prPaFooter {
padding:.7em 0;
}

.prPaFooter .prPaQuestionPromptIntro {
font-weight:700;
margin:0;
padding:.4em 0 0;
}

.prPaAskQuestionLnk {
font-size:0;
height:25px;
width:128px;
background:transparent url(/tscm/en_ca/assets/images/buttons/btn_pwr_ask_questn.png) 0 0 no-repeat;
display:block;
float:right;
border:none;
text-decoration:none;
}

body:last-child:not(:root:root) .prPaAskQuestionLnk {
margin-right:1em;
}

.prPaContainer ul {
list-style:none;
}

.prPaAnswerCont ul li {
border:none;
}

.prPaContainer li {
margin-left:0;
border:1px solid #D7D7D7;
margin-bottom:.5em;
background:#fff;
padding:.5em .5em 0;
}

.prPaCounts {
padding-top:1em;
border-top:1px solid #D7D7D7;
}

.prPaByLine {
font-size:85%;
margin:.7em 0 0;
}

.prPaAddBorder {
border-bottom:1px solid #D7D7D7;
padding-bottom:.7em;
}

.prPaLastAnswer {
padding-bottom:.5em;
}

.prPaDate {
color:#A9A9A9;
display:inline;
}

.prPaQuestion {
background-color:#eef;
margin-bottom:.5em;
margin-top:.5em;
padding:.5em;
}

.prPaAnsweredIn {
display:inline;
font-size:85%;
margin:0;
padding:0;
}

p.prPaTotalsLabel,p.prPaAnswerLnk {
margin:1em 0 0;
padding:0 0 .5em;
}

p.prPaAnswerLnk {
font-size:92%;
float:right;
color:#777;
}

p.prPaAnswerLnk a {
font-weight:700;
color:#FC961A;
}

p.prPaTotalsLabel {
font-weight:700;
cursor:pointer;
padding-left:.8em;
margin-bottom:.5em;
}

p.paPrQaPrefix {
font-weight:700;
display:inline;
margin:0 .2em 0 0;
padding:0;
}

.prPaBadgeCase {
height:20px;
margin:0 0 .5em;
}

.prPaAnswerDialog p.prPaVerifiedMerchant {
font-size:77%;
font-weight:700;
background:transparent url(/tscm/en_ca/assets/images/powerreview/badge_vm.gif) 0 0 no-repeat;
padding-left:25px;
/*line-height:20px;*/
}

.prPaAnswerDialog p.prPaVerifiedPurchaser {
font-size:77%;
font-weight:700;
background:transparent url(/tscm/en_ca/assets/images/powerreview/badge_pa_vb.gif) 0 0 no-repeat;
padding-left:25px;
/*line-height:20px;*/
}

.prPaToggleClosed {
background:transparent url(/tscm/en_ca/assets/images/powerreview/pa_carat_closed.gif) 0 .2em no-repeat;
}

.prPaToggleOpen {
background:transparent url(/tscm/en_ca/assets/images/powerreview/pa_carat_open.gif) 0 .4em no-repeat;
}

.pr-modal-container {
border:1px solid #7F7F7F;
background-color:#FFF;
position:absolute;
width:600px;
height:422px;
z-index:10001;
}

.pr-modal-toolbar {
background-color:#DDD;
border-bottom:1px solid #7F7F7F;
padding:0;
}

.pr-modal-container-close {
height:15px;
width:25px;
background:url(/tscm/en_ca/assets/images/powerreview/icon_close.gif) top left no-repeat;
display:block;
float:right;
margin:2px 5px;
}

.pr-modal-wrapper {
border:1px solid #CCC;
background-color:#FFF;
width:580px;
height:380px;
overflow:auto;
margin:10px;
}

.pr-modal-content h2 {
font-size:100%;
background:#EFEFEF url(/tscm/en_ca/assets/images/powerreview/bg_snapshot_header.gif) repeat-x bottom left;
margin:0;
padding:10px;
}

.pr-modal-content .prReviewWrap {
padding:0 10px;
}

.pr-header .pr-hidden {
margin-top:-422px;
}

.pr-hidden {
visibility:hidden;
}

#pr-snapshot-histogram {
float:left;
position:relative;
margin-left:5px;
z-index:10;
}

#pr-snapshot-histogram-lnk {
margin-right:.3em;
float:left;
}

#pr-snapshot-histogram-container {
height:auto;
border:2px solid #CCC;
position:absolute;
background:#FFF;
z-index:10001;
left:0;
min-width:255px;
width:255px;
margin:0 0 0 11px;
}

#pr-snapshot-histogram-wrapper {
margin-top:10px;
}

#pr-snapshot-histogram-header {
font-weight:700;
font-size:131%;
margin:0;
padding:3px 10px;
}

ul#pr-snapshot-histogram-content {
width:100%;
list-style-type:none;
margin:0;
padding:0 10px 10px;
}

ul#pr-snapshot-histogram-content li {
clear:both;
height:18px;
margin:2px 0;
}

ul#pr-snapshot-histogram-content li p {
display:inline;
margin:0;
padding:0;
}

.pr-histogram-label {
width:50px;
float:left;
}

.pr-snapshot-histogram-bar {
width:130px;
float:left;
background:#EFEFEF;
margin:0 10px 0 0;
}

.pr-snapshot-histogram-bar .pr-snapshot-histogram-barValue {
background:#F7941D url('/tscm/en_ca/assets/images/pr_histogram_bg.gif') 0 0 repeat-x;
}

.pr-histogram-count span {
color:#999;
font-size:12px;
}

.pr-review-attribution {
margin:.5em .2em;
}

.pr-review-attribution-text {
float:left;
width:75%;
margin-right:3%;
}

.pr-review-attribution-text p {
font-size:11px;
color:#AFAFAF;
margin:0;
padding:0;
}

.pr-review-attribution-img {
float:right;
width:22%;
text-align:right;
}

.pr-review-attribute-imgLabel {
font-size:9px;
text-align:center;
margin:0;
padding:0;
}

.pr-review-faceoff {
background-color:#CCC;
font-size:100%;
border-color:#999;
border-style:solid;
border-width:0 1px;
padding:3em .5em .5em;
}

.pr-review-faceoff-review-wrapper {
background-color:#FFF;
border:1px solid #999;
position:relative;
zoom:1;
height:1%;
padding:1em;
}

.pr-review-faceoff-label {
font-weight:700;
font-size:116%;
margin:0 0 .3em;
padding:0;
}

.pr-review-faceoff-review {
clear:none;
margin:0;
padding:.3em 0;
}

.pr-review-faceoff-title {
font-weight:700;
clear:left;
margin:0;
padding:1em 0 .3em;
}

.pr-review-faceoff-review-positive {
float:left;
width:49%;
padding:0 10% 0 0;
}

.pr-review-faceoff-review-negative {
width:50%;
float:right;
padding:0 0 0 10%;
}

.pr-review-faceoff-img {
border-right:1px solid #CCC;
float:left;
height:90%;
left:50%;
position:absolute;
text-align:center;
width:1px;
}

.pr-review-faceoff .pr-clear {
margin-top:-15px;
}

.pr-review-faceoff-readcomplete {
display:block;
width:0;
float:left;
margin:1em 0;
}

.pr-modal-container .pr-review-faceoff-label {
background-image:url(/tscm/en_ca/assets/images/powerreview/bg_snapshot_header.gif);
padding:10px;
}

.pr-modal-container .pr-review-faceoff-title {
clear:none;
padding:0;
}

.pr-modal-container .pr-review-faceoff-review-content {
padding:10px;
}

.pr-review-faceoff-img-txt {
border:1px solid #CCC;
width:30px;
background:url('/tscm/en_ca/assets/images/powerreview/bg_faceoff_img.gif') repeat-x left bottom;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
font-weight:700;
font-size:18px;
color:#444;
position:absolute;
top:40%;
margin:0 0 0 -22px;
padding:7px;
}

.pr-stars-small-subrating {
background-image:url(/tscm/en_ca/assets/images/powerreview/stars_subrating.gif);
}

.pr-other-attributes-histogram table {
border-collapse:separate;
margin-bottom:1em;
width:275px;
}

ul.pr-other-attribute-value-histogram {
list-style-type:none;
margin:0;
padding:0;
}

.pr-other-attribute-value-histogram-element {
position:relative;
margin:0;
padding:0;
}

.pr-other-attribute-value-histogram-element td {
font-size:11px;
/*line-height:14px;*/
padding:0 .5em 0 0;
}

.pr-other-attribute-value-histogram-label {
width:45%;
}

.pr-other-attribute-value-histogram-label p {
text-align:left;
margin:0;
padding:0;
}

.pr-other-attribute-value-histogram-wrapper {
background-color:#EFEFEF;
height:6px;
width:60px;
/*line-height:6px;*/
overflow:hidden;
}

.pr-other-attribute-value-histogram-barValue {
height:6px;
/*line-height:6px;*/
overflow:hidden;
background-color:#8F8F8F;
}

.pr-other-attribute-value-histogram-stats p {
display:inline;
font-size:10px;
margin:0;
padding:0 0 0 .3em;
}

.pr-other-attribute-value-histogram-stats .pr-other-attribute-value-histogram-stats-count {
font-weight:400;
}

.pr-other-attribute-value-histogram-stats .pr-other-attribute-value-histogram-stats-count .pr-snippet-review-count {
display:inline;
/*line-height:12px;*/
z-index:0;
}

.pr-other-attribute-value-histogram-element-max .pr-other-attribute-value-histogram-barValue {
background-color:#64A157;
}

.pr-other-attribute-value-histogram-bar {
border-left:1px solid #CCC;
width:62px;
}

.pr-snapshot-product-name,.pr-review-author-profile-link span,.prPaAskQuestionLnk span,.pr-modal-container-close span,.pr-closed,.pr-review-faceoff .pr-review-faceoff-review-full,.pr-modal-container .pr-review-faceoff-review,.pr-modal-container .pr-review-faceoff-readcomplete {
display:none;
}

.pr-snapshot-rating-wrapper,.pr-other-attributes {
padding:0 .2em;
font-size:150%;
}

.pr-snapshot-rating .pr-rating-popout,.pr-popout {
float:left;
width:11px;
height:11px;
background:url(/tscm/en_ca/assets/images/powerreview/icon_popout.gif) no-repeat 0 0;
margin:0 .1em;
}

.pr-snapshot-express-referral,.pr-review-tools,*html .pr-snippet-review-count {
font-size:85%;
}

.pr-page-count,.pr-nav-back-to-top,.pr-review-rating .pr-stars,.pr-histogram-count {
float:left;
font-size:120%;
}

.pr-review-most-helpful p span,.pr-review-most-helpful-bottom p span {
font-weight:700;
font-size:85%;
}

.pr-review-rating-wrapper,.pr-pa-snippet-wrapper,.pr-other-attributes-list,.pr-other-attributes-list .pr-other-attribute-value {
position:relative;
}

.pr-review-rating,.pr-review-author-verified-buyer-wrapper {
margin-bottom:1em;
}

.pr-review-author-date p.pr-date-day,.pr-review-author p span,.pr-review-bottom-line-wrapper span,.pr-customer-media-user span,.pr-snippet-read-write a.pr-snippet-link span,.pr-pa-snippet-qa a.pr-snippet-link span,.pr-other-attribute-value-histogram-element-max {
font-weight:700;
}

.pr-review-wrap .pr-review-points .pr-review-points-attr-wrapper,.prPaContainer .prPaAnswerList li,.pr-other-attribute-value-histogram-element td.pr-other-attribute-value-histogram-bar {
padding:0;
}

.pr-review-wrap .pr-review-points .pr-review-points-attr-wrapper .pr-attribute-group,#pr-snapshot-histogram-lnk img,.pr-review-attribution-img a,.pr-review-attribution-img img {
border:0;
}

.pr-review-text,.pr-customer-media,.pr-other-attributes-histogram,.pr-other-attributes-subratings {
margin:1em 0;
}

.pr-error-email,.pr-error-comments,.pr-open,.pr-modal-container .pr-review-faceoff-review-full {
display:block;
}

.pr-snippet-read-write a.pr-snippet-link,.pr-pa-snippet-qa a.pr-snippet-link {
color:#0072bc;
}

.prPaQaContainer,.prPaAnswerList {
margin-left:0;
}



.blockUI h1 {
  font-size:200%;
  color: #666;
  font-family: Arial;
  text-align:left;
  padding:5px 10px 0;
  height:20px;
}

.prwrapper {
  width:auto;
  margin:0 7px;
}
body {

  color: #4B4E58;
  font-family: Arial, Helvetica, Geneva, sans-serif;
}
.prproductsummary img {
  border: 1px solid #ddd;
}
.prfieldwrap {
  width: 573px;
}
.pr-review-wrap { 
  background: #fff;  
}
.pr-contents {
  border:1px solid #ccc;
}
.prMerchantBaseLink a, .prMerchantProductLink a {
  color: #5E82A4;
}
.prfieldwrap {
  width: 571px;
}

.pr-nav-back-to-top a {
  color: #DF058C;
}
.prproductsummary h2 a {
  color:#5E82A4;
  font-size:14px;
}
a.pr-write-review-link {
  color: #953192!important;

}
a.pr-write-review-link:hover {
  text-decoration: underline;
}

.prsubmit .button {
  background: url("/tscm/en_ca/assets/images/buttons/btn_blue_gen.png") no-repeat scroll right top #FFFFFF;
}
.prsubmit .button span {
  background: url("/tscm/en_ca/assets/images/buttons/btn_blue_gen.png") no-repeat scroll left top #FFFFFF;
}
.rtarrow {
  padding-right: 8px;
}
.lfarrow {
  padding-left: 8px;
}
.predit .button {
  background: url("/tscm/en_ca/assets/images/buttons/btn_blue_gen.png") no-repeat scroll left top #FFFFFF;
}
.predit .button span {
  background: url("/tscm/en_ca/assets/images/buttons/btn_blue_gen.png") no-repeat scroll right top #FFFFFF;
}

.prinputgroup {
    display:none;
}
#headline, #rating, #experience, #bottomline, #nickname, #location {
    display:block;
}
